/* --------------------------------------------------------------------------------
Media Query
----------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------
flex and CSS3
----------------------------------------------------------------------------------- */
.campaign {
  width: 90%;
  max-width: 1160px;
  margin: 0px auto;
  padding: 25px 0px 50px 0px; }
  @media screen and (max-width: 800px) {
    .campaign {
      padding-bottom: 20px; } }
  .campaign__box {
    padding: 15px;
    background: #6cad43; }
    .campaign__box .poster figure {
      line-height: 0; }
      .campaign__box .poster figure img {
        max-width: 100%;
        height: auto; }
    .campaign__box .btn {
      width: 600px;
      text-align: center;
      margin: 0px auto;
      padding: 20px 0px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      border-radius: 10px; }
      @media screen and (max-width: 800px) {
        .campaign__box .btn {
          width: 100%;
          margin-top: 12px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          padding: 10px 15px;
          -webkit-border-radius: 6px;
          -moz-border-radius: 6px;
          -ms-border-radius: 6px;
          border-radius: 6px; } }
      .campaign__box .btn a {
        text-align: center;
        display: block;
        padding: 18px 0px;
        font-size: 24px;
        font-weight: 500;
        color: #fff;
        background: #cc555d;
        border: 2px solid #fff; }
        .campaign__box .btn a:hover {
          text-decoration: none;
          background: #f7f7f7;
          color: #cc555d;
          border: 2px solid #cc555d; }
